{
  "name": "blog",
  "version": "1.0.0",
  "private": true,
  "config": {
    "nuxt": {
      "host": "0.0.0.0"
    }
  },
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate",
    "lint:js": "eslint --ext \".js,.vue\" --ignore-path .gitignore .",
    "lint:style": "stylelint \"**/*.{vue,css}\" --ignore-path .gitignore",
    "lint": "yarn lint:js && yarn lint:style"
  },
  "dependencies": {
    "@mapbox/rehype-prism": "^0.8.0",
    "@nuxt/content": "^1.15.1",
    "@nuxtjs/axios": "^5.13.6",
    "@nuxtjs/composition-api": "^0.31.0",
    "@nuxtjs/pwa": "^3.3.5",
    "@nuxtjs/robots": "^2.5.0",
    "@nuxtjs/sitemap": "^2.4.0",
    "clipboard": "^2.0.8",
    "core-js": "^3.15.1",
    "nuxt": "^2.15.7",
    "nuxt-buefy": "^0.4.8",
    "prism-themes": "^1.9.0",
    "prismjs": "^1.25.0",
    "remark-attr": "^0.11.1"
  },
  "devDependencies": {
    "@babel/eslint-parser": "^7.14.7",
    "@nuxtjs/eslint-module": "^3.0.2",
    "@nuxtjs/stylelint-module": "^4.0.0",
    "eslint": "^7.29.0",
    "eslint-config-prettier": "^8.3.0",
    "eslint-plugin-nuxt": "^2.0.0",
    "eslint-plugin-vue": "^7.12.1",
    "prettier": "^2.3.2",
    "sass": "^1.44.0",
    "sass-loader": "10.1.1",
    "stylelint": "^13.13.1",
    "stylelint-config-prettier": "^8.0.2",
    "stylelint-config-standard": "^22.0.0",
    "stylelint-config-standard-scss": "^3.0.0"
  }
}
